<?php
declare(strict_types=1);

use FiloBlu\Esb\Api\Data\MessageInterfaceFactory;
use FiloBlu\Refilo\Remote\DeletedProductsItemFinder;
use FiloBlu\Refilo\Remote\DeletedItemFinderInterface;
use Magento\Framework\App\Bootstrap;

require __DIR__ . '/../../../../../app/bootstrap.php';
$params = $_SERVER;
$bootstrap = Bootstrap::create(BP, $params);
$objectManager = $bootstrap->getObjectManager();
/** @var DeletedProductsItemFinder | DeletedItemFinderInterface $finder */
$finder = $objectManager->get(DeletedProductsItemFinder::class);

$output = $finder->getDeletedIds();

echo 'Done.' . PHP_EOL;

